# SequenceEnrollments Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/sequenceenrollments/

Schema for the `SequenceEnrollments` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The enrollment's unique identifier
- **`sequence`** _(object)_
  The sequence the contact is enrolled in
  - **`id`** _(string)_
    The unique identifier
- **`contact`** _(object)_
  The enrolled contact
  - **`id`** _(string)_
    The unique identifier
- **`mailbox`** _(object)_
  The mailbox that sends the sequence's emails to this contact
  - **`id`** _(string)_
    The unique identifier
  - **`email`** _(string)_
    The mailbox's email address
- **`status`** _(string)_
  The enrollment's status. `skipped` means the contact was not enrolled; see skip_reason.
  Allowed: `active`, `paused`, `finished`, `bounced`, `failed`, `skipped`, `other`
- **`skip_reason`** _(string)_
  Why the contact was not enrolled, when status is skipped
- **`created_at`** _(string)_
  The date and time the contact was enrolled
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [POST /unified/crm/sequence_enrollments](/docs/api-reference/unified-crm-api/sequenceenrollments/create) — Create Sequence enrollments
